Site news

General news and announcements.

DiscussionStarted byRepliesLast postViewed
Certificate Issuance Temporarily on Hold Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sun, 22 Oct 2017, 3:06 PM
205
Do you want Allah to spend on you? Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Wed, 7 Jun 2017, 4:18 PM
244
Learning Area Scheduled for Maintenance - Note Downtime Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sun, 29 Jan 2017, 7:18 AM
307
African University Day 2016 at IOU Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Mon, 7 Nov 2016, 2:50 PM
375
[New FREE Course] Visionary Parenting (VF 101) Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sun, 9 Oct 2016, 11:24 AM
1140
Learning Area Scheduled for Maintenance - Note Downtime Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sun, 31 Jul 2016, 10:49 AM
499
Illume Academy in association with IOU presents Mission Sharee'ah Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Fri, 22 Jul 2016, 3:01 PM
1511
New Course Tajweed Made Easy - Sisters Only Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Fri, 22 Jul 2016, 2:57 PM
1274
Download your FREE copy of IOU Insights Ramadan Edition! Picture of Events Manager Events Manager 0 Events Manager
Tue, 21 Jun 2016, 4:11 PM
802
[New FREE Course] Healing the Soul : Curing Modern Illnesses Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 16 Jun 2016, 10:40 AM
994
Learning Area Scheduled for Maintenance - Note Downtime Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Mon, 16 May 2016, 10:06 AM
657
Dr. Bilal on American360 blogtalk radio! Picture of jamal aruna jamal aruna 0 jamal aruna
Thu, 12 May 2016, 11:44 AM
939
Learning Area Scheduled for Maintenance - Note Downtime Picture of Events Manager Events Manager 0 Events Manager
Sat, 23 Apr 2016, 3:21 PM
680
You are Welcome to this Preview Session On March 18, 2012 Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Sat, 26 Mar 2016, 12:16 PM
885
Introducing Badges Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Mon, 15 Feb 2016, 6:46 PM
868
Diploma Courses Unavailable from Jan. 27th to Feb. 10th Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Wed, 27 Jan 2016, 1:18 PM
556
Free Webinar: The Minimum Responsibility towards Allah Picture of Events Manager Events Manager 0 Events Manager
Fri, 15 Jan 2016, 5:08 PM
572
Learning Area Scheduled for Maintenance - Note Downtime Picture of Events Manager Events Manager 0 Events Manager
Sat, 26 Dec 2015, 1:15 PM
446
Maintenance Mode Announcement Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Wed, 9 Dec 2015, 9:09 AM
434
Maintenance Downtime Picture of Events Manager Events Manager 0 Events Manager
Thu, 3 Dec 2015, 4:13 PM
399
Diploma Site Downtime from 17th to 19th of September Picture of Events Manager Events Manager 0 Events Manager
Tue, 15 Sep 2015, 2:21 PM
497
New course launched! Soul of Hajj (FQH 053) Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Tue, 30 Jun 2015, 8:33 AM
700
Arabic Reading and Writing Made Easy course closed for new enrollment Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Mon, 11 May 2015, 10:53 AM
1156
Easy Online Dar-us-Salam Islamic eBook Library Subscription Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Tue, 21 Apr 2015, 7:27 AM
778
Darussalam Islamic eBook Library Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 26 Mar 2015, 2:07 PM
1440
Dr. Bilal Philips at the Vice Chancellors’ Forum Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sun, 22 Feb 2015, 6:07 PM
750
Launching of ARB 033: Introduction to Qur'ānic Arabic - Level 3 Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Mon, 29 Dec 2014, 11:29 PM
848
Exciting Ucoming Course: YL360 - 360 Degree Young Leadership Development Program Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 18 Dec 2014, 10:43 PM
1597
New Muslim Section Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 18 Dec 2014, 9:36 PM
672
Launching of ARB 032: Introduction to Qur'ānic Arabic - Level 2 Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Tue, 12 Aug 2014, 11:14 AM
715
Islamic Online University is mailing in laminated hard copies of certificates now! Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Wed, 23 Jul 2014, 3:57 PM
1133
Disabling of the Assignments Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Fri, 14 Feb 2014, 7:26 PM
821
NEW live session block Picture of Imad Lagardien (Diploma TA) Imad Lagardien (Diploma TA) 0 Imad Lagardien (Diploma TA)
Mon, 2 Dec 2013, 10:27 AM
852
live sessions Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sat, 9 Nov 2013, 11:10 AM
839
Rescheduling of AQD 021 live session Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Wed, 23 Oct 2013, 12:58 PM
774
IOU will now have LIVE SESSIONS for the DIPLOMA COURSES! Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Fri, 18 Oct 2013, 5:56 PM
811
Diploma server downtime Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sat, 5 Oct 2013, 9:37 PM
761
Unavailability of Library Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Wed, 18 Sep 2013, 9:34 PM
732
As we enter the best nights of the year... Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 1 Aug 2013, 4:18 AM
521
Have a productive Ramadaan! Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Mon, 15 Jul 2013, 9:05 PM
543
Certificate module is up again Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 11 Jul 2013, 10:16 PM
517
Certificate module is up again Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Thu, 11 Jul 2013, 10:15 PM
513
A Webinar with IOU Head Tutorial Assistant: Maximizing Our Benefits from Ramadan Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Tue, 9 Jul 2013, 11:14 PM
574
A Webinar with IOU Head Tutorial Assistant: Maximizing Our Benefits from Ramadan Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Sun, 7 Jul 2013, 12:52 PM
680
Diploma Campus Learning Area Upgrade Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Fri, 5 Jul 2013, 3:20 PM
594
Maintenance announcement Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Sat, 29 Jun 2013, 4:54 PM
565
Course Order Picture of Umm Afraz (Head Facilitator) Umm Afraz (Head Facilitator) 0 Umm Afraz (Head Facilitator)
Sat, 8 Jun 2013, 5:49 PM
488
[NEW] - Test Rules AQEEDAH AT TAWHEED Mubeena Iftikar (Facilitator 13) 0 Mubeena Iftikar (Facilitator 13)
Mon, 5 Nov 2012, 7:16 PM
571
[NEW] - IOU Library AQEEDAH AT TAWHEED Mubeena Iftikar (Facilitator 13) 0 Mubeena Iftikar (Facilitator 13)
Mon, 29 Oct 2012, 10:43 PM
699
Eid al-Adha Mubarak! Picture of UmmHashir (Student Affairs) UmmHashir (Student Affairs) 0 UmmHashir (Student Affairs)
Thu, 25 Oct 2012, 10:52 PM
1004
IOU Presents Hajj Course Videos Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Sun, 14 Oct 2012, 5:20 AM
641
A sequel to Ask IOU, LIVE! On Sunday, 23rd September 2012 Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Thu, 20 Sep 2012, 6:23 PM
591
Ask IOU Live! Open Session on SUNDAY 16th SEPTEMBER 2012 Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Wed, 12 Sep 2012, 5:06 PM
585
Important Clarification: Dr. Bilal on American360 blogtalk radio! Picture of UmmHashir (Student Affairs) UmmHashir (Student Affairs) 0 UmmHashir (Student Affairs)
Tue, 14 Aug 2012, 1:50 PM
596
Be A Volunteer Facilitator at IOU! Picture of IOU Announcements IOU Announcements 0 IOU Announcements
Sat, 23 Jun 2012, 10:13 AM
698
New Muslim Academy Picture of IOU Announcements IOU Announcements 0 IOU Announcements
Tue, 5 Jun 2012, 7:33 PM
993
Orientation Session - Spring Semester 2012 Picture of IOU Announcements IOU Announcements 0 IOU Announcements
Wed, 25 Apr 2012, 12:19 PM
760
Ask IOU - Live Now! Picture of IOU Announcements IOU Announcements 0 IOU Announcements
Sun, 22 Apr 2012, 6:16 PM
660
Ask IOU – LIVE in An Hour Picture of IOU Announcements IOU Announcements 0 IOU Announcements
Sun, 22 Apr 2012, 5:22 PM
695
Ask IOU – LIVE Open Session with IOU Administration Picture of UmmHashir (Student Affairs) UmmHashir (Student Affairs) 0 UmmHashir (Student Affairs)
Tue, 17 Apr 2012, 11:42 PM
725
YOU are absolutely UNIQUE; Just like everyone else! Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Mon, 2 Apr 2012, 10:58 AM
795
NOW AVAILABLE---TWO-PAYMENT INSTALLMENT! Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Sun, 1 Apr 2012, 8:35 AM
950
Download Now: Sneak Preview of the Leadership Program by Zohra Sarwari Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Tue, 20 Mar 2012, 3:34 PM
692
Twist to the weekly quizzes! My favourite mountains and sky Alhamdulillah facilitator7 IOU 0 facilitator7 IOU
Tue, 13 Mar 2012, 9:18 PM
871
Sisters: Are you ready to be the leaders you were born to be? Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Tue, 6 Mar 2012, 6:19 PM
573
Diploma Students, Attention please!!! My favourite mountains and sky Alhamdulillah facilitator7 IOU 0 facilitator7 IOU
Mon, 13 Feb 2012, 9:10 PM
672
IOU has now 50,000+ Students in the Diploma Campus Picture of Hira Adnan (Promotions Coordinator) Hira Adnan (Promotions Coordinator) 0 Hira Adnan (Promotions Coordinator)
Sun, 22 Jan 2012, 7:06 AM
583
Tajweed Made Easy - Registrations closed Picture of UmmHashir (Student Affairs) UmmHashir (Student Affairs) 0 UmmHashir (Student Affairs)
Thu, 19 Jan 2012, 9:57 AM
523
Certificate Request Automated Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sun, 15 Jan 2012, 10:27 PM
541
TME Assessment Test Deadline Extended Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Tue, 10 Jan 2012, 8:16 PM
477
New Course Released Alhamdulillaah! Picture of IOU Coordinator IOU Coordinator 0 IOU Coordinator
Tue, 1 Nov 2011, 8:53 PM
468
New course launched Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sun, 2 Oct 2011, 11:29 AM
471
Students' Admin Block Picture of IOU Coordinator IOU Coordinator 0 IOU Coordinator
Sat, 20 Aug 2011, 10:29 AM
578
Convocation of a Talib al 'ilm Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Tue, 2 Aug 2011, 6:32 AM
656
Free Webinar Series Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Thu, 28 Jul 2011, 10:57 AM
663
Ramadan gift from IOU Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sun, 10 Jul 2011, 2:42 AM
523
Ramadan gift from IOU Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sun, 10 Jul 2011, 2:41 AM
457
Ramadan gift from IOU Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Thu, 7 Jul 2011, 2:42 PM
439
Ramadan gift from IOU Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Thu, 7 Jul 2011, 1:48 PM
456
Ramadan gift from IOU Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Wed, 6 Jul 2011, 3:45 PM
501
Ramadan gift from IOU Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Wed, 6 Jul 2011, 2:15 PM
494
Suggest a name for the IOU Newsletter Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Tue, 31 May 2011, 6:34 PM
557
Removal of Assignments Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Mon, 23 May 2011, 10:45 AM
567
Certificate request Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sat, 21 May 2011, 7:25 PM
599
Revision Tool for Students Picture of Support (IOU open campus) Support (IOU open campus) 0 Support (IOU open campus)
Sun, 10 Apr 2011, 4:17 PM
806